<html>
<head>
<title>Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="nav-path" class="navpath">
    <ul>
      <li class="navelem"><a class="el" href="namespaceOgre.html">Ogre</a>      </li>
      <li class="navelem"><a class="el" href="classOgre_1_1Profiler.html">Profiler</a>      </li>
      <li class="navelem"><a class="el" href="structOgre_1_1Profiler_1_1ProfileHistory.html">ProfileHistory</a>      </li>
    </ul>
  </div>
</div>
<div class="header">
  <div class="headertitle">
<div class="title">Ogre::Profiler::ProfileHistory Member List</div>  </div>
</div><!--header-->
<div class="contents">
This is the complete list of members for <a class="el" href="structOgre_1_1Profiler_1_1ProfileHistory.html">Ogre::Profiler::ProfileHistory</a>, including all inherited members.<table>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1Profiler_1_1ProfileHistory.html#affe2faf3111815183448fb52f9daea1f">currentTimeMillisecs</a></td><td><a class="el" href="structOgre_1_1Profiler_1_1ProfileHistory.html">Ogre::Profiler::ProfileHistory</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1Profiler_1_1ProfileHistory.html#a1087b90301ee1df46f78cd7988bfcc81">currentTimePercent</a></td><td><a class="el" href="structOgre_1_1Profiler_1_1ProfileHistory.html">Ogre::Profiler::ProfileHistory</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1Profiler_1_1ProfileHistory.html#a9ab93f91e00cfdf99f5ef613e9f008d2">hierarchicalLvl</a></td><td><a class="el" href="structOgre_1_1Profiler_1_1ProfileHistory.html">Ogre::Profiler::ProfileHistory</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1Profiler_1_1ProfileHistory.html#afcac8a0fb80d99a9583efa15ede25a1e">maxTimeMillisecs</a></td><td><a class="el" href="structOgre_1_1Profiler_1_1ProfileHistory.html">Ogre::Profiler::ProfileHistory</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1Profiler_1_1ProfileHistory.html#a601317ff8ae3e25e423521db80fe9fbf">maxTimePercent</a></td><td><a class="el" href="structOgre_1_1Profiler_1_1ProfileHistory.html">Ogre::Profiler::ProfileHistory</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1Profiler_1_1ProfileHistory.html#affa2efcde4908e4f1c9d9e902cd89575">minTimeMillisecs</a></td><td><a class="el" href="structOgre_1_1Profiler_1_1ProfileHistory.html">Ogre::Profiler::ProfileHistory</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1Profiler_1_1ProfileHistory.html#acbf4cb3bc0a7699e531c3c1fb6a01a3a">minTimePercent</a></td><td><a class="el" href="structOgre_1_1Profiler_1_1ProfileHistory.html">Ogre::Profiler::ProfileHistory</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1Profiler_1_1ProfileHistory.html#acf3e9dcca109ad8ed6e480f1253e0873">name</a></td><td><a class="el" href="structOgre_1_1Profiler_1_1ProfileHistory.html">Ogre::Profiler::ProfileHistory</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1Profiler_1_1ProfileHistory.html#ab918db2b1abc44372b98ee8ca14d86ad">numCallsThisFrame</a></td><td><a class="el" href="structOgre_1_1Profiler_1_1ProfileHistory.html">Ogre::Profiler::ProfileHistory</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1Profiler_1_1ProfileHistory.html#ada7dfb141aae4c509b518b4f46fae523">totalCalls</a></td><td><a class="el" href="structOgre_1_1Profiler_1_1ProfileHistory.html">Ogre::Profiler::ProfileHistory</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1Profiler_1_1ProfileHistory.html#a253036b7297b0c63954888948013facb">totalTimeMillisecs</a></td><td><a class="el" href="structOgre_1_1Profiler_1_1ProfileHistory.html">Ogre::Profiler::ProfileHistory</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1Profiler_1_1ProfileHistory.html#a0bbd3ecdff3b3e80dc07acd0c2f54c4f">totalTimePercent</a></td><td><a class="el" href="structOgre_1_1Profiler_1_1ProfileHistory.html">Ogre::Profiler::ProfileHistory</a></td><td></td></tr>
</table></div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:49:02
</p>
</body>
</html>
